@charset "utf-8";
/* CSS Document */




/* PC (1025～)
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (min-width: 641px) {


/* section.card
----------------------------------------- */
section.card{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 50px 0px;
}
	section.card .cardArea{
		width:1160px;
		height:auto;
		margin:0px auto;
	}
		.cardArea .cardBlock{
			padding:15px 0px 0px 0px;	
		}
			.cardBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 20px 0px;	
				overflow:hidden;
			}
				.cardBlock .titleArea h2{
					display:block;
					width:1160px;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:112%;	
					font-weight:bold;
					float:left;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.cardBlock .titleArea h2 a{
						color:#B81C22;
					}
					.cardBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			




			.cardBlock .cardSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 20px 0px;	
			}
				.cardSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				
				.cardSection .cardImage{
					
				}
					.cardImage img{
						width:100%;
						height:auto;
					}

				.btnArea{
					padding:0px 0px 20px 0px;
					overflow:hidden;
				}
					.btnArea a{
						display:block;
						width:49%;
						margin:0px 2% 0px 0px;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:106%;
						float:left;
					}
						.btnArea a img{
							width:12px;
							height:auto;
							margin-right:3px;	
						}
					.btnArea a:hover{
						background:#333;
						color:#fff;	
						text-decoration:none;
					}

.textBox{
	width:90%;
	margin: 30px auto 10px;
}
	.textBox p{
		padding: 0 0 20px;
		font-size: 100%;
		line-height:1.99em;
		letter-spacing: 1px;
		text-align: center;
	}


.loginBox{
	width:600px;
	height:auto;
	margin:0px auto;
	padding:30px 0px 30px 0px;
	border:3px solid #ededed;
}
	.loginBox p{
		padding:10px 0px 10px 0px;
		text-align:center;
	}
	
	.formArea{
		text-align:center;
	}
	
	.inputSize{
		width:190px;
		display:block;
		margin:0px auto;
	}
	
	.loginBtn{
		margin-top:10px;
		padding:0px;
		border:0px;
		padding:0px;
	}
	
.loginTable{
	width:400px;
	height:auto;
	margin:0px auto !important;
}



}

/* SmartPhone
-----------------------------------------------------------------
----------------------------------------------------------------- */

@media screen and (max-width:640px)  {



/* section.card
----------------------------------------- */
section.card{
	width:100%;
	height:auto;
	background:#fff;
	padding:0px 0px 30px 0px;
}
	section.card .cardArea{
		width:96%;
		height:auto;
		margin:0px auto;
	}
		.cardArea .cardBlock{
			padding:15px 0px 0px 0px;	
		}
			.cardBlock .titleArea{
				overflow:hidden;
				padding:0px 0px 10px 0px;	
				overflow:hidden;
			}
				.cardBlock .titleArea h2{
					display:block;
					width:100%;
					background:#fff;
					color:#B81C22;
					border:1px solid #b81c22;
					padding:8px;
					font-size:100%;	
					font-weight:bold;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
					.cardBlock .titleArea h2 a{
						color:#B81C22;
					}
					.cardBlock .titleArea h2 span{
						display:inline-block;
						float:right;
						font-size:93%;
						padding-left:10px;
						color:#333;
					}
			




			.cardBlock .cardSection{
				width:100%;
				height:auto;
				overflow:hidden;
				padding:0px 0px 10px 0px;	
			}
				.cardSection h3{
					font-size:100%;
					font-weight:bold;
					background:#B91E24;
					color:#fff;
					padding:3px 6px;
					margin:0px 0px 15px 0px;
					
					box-sizing: border-box;
					-moz-box-sizing: border-box;
					-webkit-box-sizing: border-box;
					-o-box-sizing: border-box;
					-ms-box-sizing: border-box;
				}
				
				.cardSection .cardImage{
					
				}
					.cardImage img{
						width:100%;
						height:auto;
					}

				.btnArea{
					padding:0px 0px 0px 0px;
					overflow:hidden;
				}
					.btnArea a{
						display:block;
						width:100%;
						margin:0px 0px 9px 0px;
						padding:10px 0px;
						background:#B91E24;
						color:#fff;
						text-align:center;
						cursor:pointer;
						font-size:93%;
					}
						.btnArea a img{
							width:10px;
							height:auto;
							margin-right:3px;	
						}
					.btnArea a:hover{
						background:#333;
						color:#fff;	
						text-decoration:none;
					}
.textBox{
	width: 96%;
	margin: 20px auto 10px;
}
	.textBox p{
		width: 100%;
		padding: 0 0 10px;
		font-size: 100%;
		line-height: 1.8;
		text-align: left;
	}

.loginBox{
	width:96%;
	height:auto;
	margin:0px auto;
	padding:15px 0px 15px 0px;
	border:3px solid #ededed;
}
	.loginBox p{
		padding:10px 0px 10px 0px;
		text-align:center;
	}
	
	.formArea{
		text-align:center;
	}
	
	.inputSize{
		width:50%;
		display:block;
		margin:0px auto;
	}
	
	.loginBtn{
		width:50%;
		height:auto;
		margin-top:10px;
		padding:0px;
		border:0px;
		padding:0px;
	}
	

/*			
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
*/



.loginTable{
	width:80%;
	height:auto;
	margin:0px auto !important;
}
	.loginTable td{
		display:block;
		width:100%;
		
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		
		text-align:center;
	}


	
}


